h3 { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#660000;}

html, body, div, p, h1, h2, h3, ul, ol, 
span, a, table, td, tr, form, img, li {
   margin: 0;
   padding: 0;
   border: 0;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size:11px;
   line-height: 15px;
   color:#000;
}i { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: #660000;}input,textarea,select,option {font-family:Verdana; font-size:10px; }li { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#000000;}.poet {	font-family: "Times New Roman", Times, serif;	font-size: 19px;	font-style: italic;
	line-height: 26px;}h4 { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:FF6600;} a:link {	color:#000000;	text-decoration:none;	font-weight: normal;	font-family: Verdana, Arial, Helvetica, sans-serif;}a:visited {	color:#000000;	text-decoration:none;		font-family: Verdana, Arial, Helvetica, sans-serif;}a:active {	color:#000000;	text-decoration:none;	font-family: Verdana, Arial, Helvetica, sans-serif;}/* a:link = Verweise zu noch nicht besuchten Seiten *//* a:visited = Verweise zu bereits besuchten Seiten *//* a:active = Verweise, die gerade angeklickt werden *//* color = Farbe *//* underline = unterstrichen, Default-Wert, Wert aenderbar *//* none = nicht unterstrichen, Wert aenderbar */.UE-schrift {	font-size: 12px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: bold;	color: #660000;}

h2 {	font-size: 12px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: bold;	color: #660000;}
.liste {	line-height: 22px;	}.bild {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;}.UE-blau {	font-size: 12px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: bold;	color: #03166A;}

body {	background-image: url(Bilder/bckgrnd.gif);	background-repeat: repeat-x;	background-color: F2F1EC;	border: 0px;	padding: 0px;	margin: 0px;}